Subject: [TR] Removing my head

From: Paul Dorsey <[email-masked]>
Date: Mon, 2 Sep 2019 13:05:08 -0400

--Apple-Mail-6DD2CAC1-CE5F-499D-BCD3-6581BCD28795
	charset=utf-8
Content-Transfer-Encoding: quoted-printable

Something tells me the list an allow for pictures. Do I need to wait and get=
 more boom on the lift? I no longer can drive that=E2=80=99s a big problem. B=
ut I also I don=E2=80=99t think I can find an engine lift, can I make up a j=
ig? Is the distance of the boom from the head a problem, I don=E2=80=99t kno=
w if I can overcome it without sticking to a handle of some sort into the bo=
om

--Apple-Mail-6DD2CAC1-CE5F-499D-BCD3-6581BCD28795
	name=IMG_1304.jpg;
	x-apple-part-url=8E09E963-CBFC-442A-9F76-0B9C911D2057
Content-Disposition: inline;
	filename=IMG_1304.jpg
Content-Transfer-Encoding: base64

--Apple-Mail-6DD2CAC1-CE5F-499D-BCD3-6581BCD28795
	charset=us-ascii
Content-Transfer-Encoding: 7bit

Sent from my iPhone
--Apple-Mail-6DD2CAC1-CE5F-499D-BCD3-6581BCD28795
Content-Transfer-Encoding: 7bit
Content-Disposition: inline

** [email-masked] **

Archive: http://www.team.net/pipermail/triumphs  http://www.team.net/archive

--Apple-Mail-6DD2CAC1-CE5F-499D-BCD3-6581BCD28795--